-- Deploy numerus:tag_name to pg
-- requires: schema_numerus

begin;

set search_path to numerus, public;

-- The same as a topic on gitea
create domain tag_name as text
check ( value ~ '^[a-z0-9][a-z0-9-]{0,34}$' );

commit;
